@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700|Roboto:300,400,500');
/*@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=cyrillic,cyrillic-ext');*/
body{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.wpml-ls-statics-footer{
	position: absolute;
    right:70px;
    width: auto;
    top: 13px;
	font-size: 12px;
    text-transform: uppercase;
}
.single .byline, .group-blog .byline {
    display: none;
}
.owl-theme .owl-nav.disabled + .owl-dots{
	margin-top:-20px;
	position:relative;
	z-index:999;
}
h1, h2, h3{
    font-family: 'Roboto Slab', serif;
	color:#000000;
    font-weight: 500;
}
.delay1{
	animation-delay: 0.2s;
}
.delay2{
	animation-delay: 0.4s;
}
.delay3{
	animation-delay: 0.6s;
}
.delay4{
	animation-delay: 0.8s;
}
.delay5{
	animation-delay: 1s;
}
.site-content-contain, #page, body{
    background-color: #f7f7f7;
	
}
.site-content{
    padding:0;
}
.hp_section{
    min-height: 60vh;
}
.slide{
min-height: 400px;
height: 80vh; 
background-size: cover;
background-position: center center;
}
.container{
max-width: 100vw;
}
.caption{
height: 100%;
display: table;
width: 50%;
margin: auto;
font-size: 2vw;
}
.caption .caption_txt{
display: table-cell;
vertical-align: middle;
width: 100%;
}
.caption_txt{
height: 50%;
color: #fff;
text-align: center;
    padding: 5%;
}
#top_bar{
    height: 70px;
    width: 100%;
    background-color: #b20018; 
	position: fixed;
    z-index: 999;
    top: 0;
}
.custom-select{
	color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;	
}
#mySel{
	background: none;
    border: none;
    width: 290px;

}

#brand_image{
    height: 70px;
    width: 50%;
}
#brand_image img{
    height: 70px;
}
.testo_slider{
	font-size:14px;
}
#slider_cta {
	width: 150px;
    border: 1px solid white;
    margin: auto;
    padding-top: 8px;
    text-transform: uppercase;
    height: 34px;
    font-size: 12px;
}
#myFilter{
	height: auto;
    width: 100%;
    display: block;
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 40px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}
.main-navigation ul{
    text-align: center;
}
.main-navigation ul ul{
    background-color: #b20018;
    text-align: left;
}
.main-navigation li li:hover, .main-navigation li li.focus{
     background-color: #0000ff;
}
.main-navigation a:hover {
    color: rgba(255, 255, 255, 0.60);
}
.site-header, .menu-main-container, .main-navigation ul{
	background-color: #b20018; 
	z-index: 99;
    width: 100%;
    /*position: fixed;*/
}
.menu li{
    display: flex;
}
.menu-main-container .menu li a, .menu-top-main-ru-container .menu li a, .menu-main_en-container .menu li a {
	text-decoration: none;
    font-size: 24px;
    font-weight: 400;
    padding: 10px 0px;
    font-family: 'Roboto Slab', serif;
}

.menu li a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0px;
    font-family: 'Roboto Slab', serif;
}
	
.js .main-navigation.toggled-on > div > ul {
    display: inline-block;
    /*width: 80%;*/
    margin: auto;
    height: auto;
    top:25vh;
	margin-top: 50px;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    right: 0 !important;
    left: auto !important;
    top: 20px;
	width: 50%;
}
.sub-menu{
    border: 0;
}
.main-navigation ul ul{
    border: 0;
	margin-top: -70px;
}
.main-navigation ul ul a{
    padding: 0.75em 1.25em;
    width: 16em;
    font-weight: 100;
    text-decoration: none;
    font-size: 1.3em;
    font-weight: 100;
    padding: 0.2em 0;
    opacity: 0.8;
	font-size: 18px !important;
	/*font-size: 1.2em;*/
}
.main-navigation ul ul a:hover {
    color: rgba(255, 255, 255, 0.7);
    background-color: #b20018;
}
.main-navigation ul ul li:hover {
    color: #0000ff;
    background-color: #b20018;
}
.main-navigation ul li.menu-item-has-children.focus:before, .main-navigation ul li.menu-item-has-children:hover:before, .main-navigation ul li.menu-item-has-children.focus:after, .main-navigation ul li.menu-item-has-children:hover:after, .main-navigation ul li.page_item_has_children.focus:before, .main-navigation ul li.page_item_has_children:hover:before, .main-navigation ul li.page_item_has_children.focus:after, .main-navigation ul li.page_item_has_children:hover:after {
    display: none;
}

#nav-icon {
    width: 30px;
    height: 45px;
    position: absolute;
    cursor: pointer;
    top: 25px;
    float: right;
    right: 25px;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(2) {
  top: 12px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  
  left: 7px;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 21px;
  left: 6px;
}

#masthead {
display: none;
   opacity:0;
   height: calc(100% - 70px);
   margin-top:70px;
   position:fixed;
   overflow:auto;
	width:105%;
	
}
.navigation-top{
    display: none;
    opacity: 0;
    background-color: #b20018;
    border: none;
}


.site-navigation-fixed.navigation-top{
    
    background-color: #b20018;
    border: 0;
    color: #fff;
    position: initial;
    
}
.navigation-top {
    top: 0;
}
.navigation-top a{
    color:#fff;
}
.js .menu-toggle{
    display: none;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{
    /*color: #f3cad8;*/
	color:white;
}
#colored{
    width: 100%;
    height: 100%;
    margin-top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    display: table;
}
.header_title h1{
    font-size:1.2em;;
    margin-bottom: 15px;
    font-family: 'Roboto Slab', serif;
}
.header_txt{
  font-size: 0.6em;;
    font-weight: 100;
}
.header_more a{
    color: #fff;
    font-size: 0.5em;
}
.owl-theme .owl-dots .owl-dot span{
    width: 50px;
    height: 2px;
}
.head-carousel .owl-theme .owl-nav.disabled+.owl-dots{
    position: absolute;
    top: 45vh;
    width: 100%;
}
#breadc{
	margin:auto;
	opacity:0.9;
}
#breadc ul{
	list-style-type: none;
	margin:0;
}
#breadc li{
	display:inline-block;
	text-transform:uppercase;
	font-size:12px;
    color: #9a9a9a;
    text-align: center;
}
#breadc li a{
    color: white;
    text-align: center;
    text-decoration: none;
}


#breadc li:nth-child(n+2):before {
    content: "/";
	color:#ffffff;
	padding: 0 6px;
}
.main-navigation > div > ul{
	border:none;
}
.el_category {
    max-width: 10%;
    display: inline-block;
    margin: 3%;
    text-transform: uppercase;
    font-size: 0.40em;
    text-align: center;
	vertical-align: top;
}

#hp_attivita{
    display: block;
    max-width: 80vw;
    margin: auto;
    padding-top: 10vh;
    padding-bottom: 5vh;
        min-height: 50vh;
    font-size: 2vw;
}
#category_container{
	text-align: center;
    max-width: 90%;
    margin: auto;
    margin-top: 3vh;
}
#category_txt{
    max-width: 60%;
    margin: auto;
    text-align: center;
}
.title-section h3,#category_txt h3,h3{
    font-size: 1.2em;
    font-family: 'Roboto Slab', serif;
	font-weight: 400;
}
#category_txt p{
    font-size: 0.5em;
}
.title-section {
    margin-bottom: 7vh;
}
#hp_news{
    max-width: 80vw;
    margin: auto;
    text-align: center;
    font-size: 2vw;
}
#hp_news .owl-carousel{
    max-width: 70%;
    margin: auto;
    background-color: #fff;
}
.news{
    font-size: 1vw;
}
.news_img{
    width: 100%;
    height: 39vh;
    background-size: cover;
    background-position: center;
}
.news_txt{
	width: 80%;
    height: auto;
    text-align: left;
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 10%;
}
#hp_news .owl-theme .owl-nav{
    float: right;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    right: 0;
}
.owl-nav span{
    font-size: 2vw;
    padding: 2px 6px;
    border: 1px solid #ececec;
}
#hp_news .owl-theme .owl-nav [class*='owl-']{
   border-radius: 0;
    margin: 0;
    display: block;
    color: #D6D6D6;
    background: #fff;
    text-align: right;
    padding: 0;
}
#hp_news .date{
    font-size: 0.7em;
    color: #888888;
}
#hp_news .title_news{
    color:#0b3cff;
    font-size: 1.3em;
    line-height: 35px;
    font-family: 'Roboto Slab', serif;
	font-weight: 500;
}
#hp_news .par_news{
  color: #333333;
font-size: 14px;
line-height: 25px;
}
.central_image{
    width: 100%;
    height: 65vh;
    margin-top: -18vh;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.more_news a{
    font-size: 0.8em;
    color:#0b3cff;
    text-transform: uppercase;
	font-weight: 500;
}
.more_news::after { 
	border-bottom:2px solid #0b3cff;
}
.undi{
	width: 40px;
    border-bottom: 2px solid #0e3cff;
    display: block;
    animation-duration: 1s;
	transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out; /* FF 4 */
    -webkit-transition: width 1s ease-in-out; /* Safari & Chrome */
    -o-transition: width 1s ease-in-out; /* Opera */

}
widget-column footer-widget-2{
    float: right;
}
.site-footer .wrap{
    width: 90%;
    max-width: 90%;
	padding:0;
	margin-bottom:20px;
}
.wrap.white{
	background-color: #ffffff;
    max-width: none;
	border-bottom: 1px solid #ccc;
}
.wrap.white section{
	max-width:1000px;
	padding:3em;
	margin:auto;
}
.wrap.singlePage{
	padding-top:40px;
}
.wrap.singlePage h1, .wrap.singlePage h2, .wrap.singlePage h3, .wrap.white h1, .wrap.white h2, .wrap.white h3{
	
}
.widget-area .widget{
	padding:0;
}
h2.widget-title{
	color:#737373;
}
.textwidget{
	line-height:2em;
}
.footer-widget-1 section{
    display: inline-block;
}
.social-navigation {
    clear: right;
    float: right;
    width: 100%;
}
#nav_menu-2{
    float: right;
}
.social-navigation ul{
    float: right;
}
#menu-footer li{
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
        border: none;
}
footer{
    background-color: #222222;
    color: #7a7a7a;
}
#menu-footer a{
        color: #7a7a7a;
    text-decoration: none;
    box-shadow: none;
    
}
#menu-footer{
    line-height: 0.6;
    font-size: 9px;
    vertical-align: bottom;
    margin-top: 35px;
}
#hp_form{
    max-width: 460px;
    margin: auto;
    padding-top: 9vh;
    min-height: 40vh;
    font-size: 2vw;
    line-height: 0.5em;
}
.txt_form h3{
   font-family: 'Roboto Slab', serif;
   font-size: 1.2em;
}
.txt_form span{
    font-size: 0.5em;
}
.form_newsletter{
    padding-top: 4vh;
/*    padding-bottom: 4vh; */
}
input[type="email"]{
    width: 60%;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 0.5em;
}
input + button, input + input[type="button"], input + input[type="submit"] {
	padding: 1.1em 3em;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #ce1332;
    font-size: 12px;
}
input[type="submit"]:hover, input[type="submit"]:focus {
    background: #0000ff;
}
button, input[type="button"], input[type="submit"]{
    font-weight: 100;
}
.hp_contact{
    height: 60vh;
    width: 100%;
}
#txt_contact{
    width: 50%;
    height: 100%;
    display: table;
    background-color: blue;
    color: #fff;
    padding-left: 17vw;
    padding-right: 17vw;
    display: inline-block;
    float: left;
}
.hp_contact #txt_contact{
    padding-left: 13vw;
    padding-right: 10vw;
}

#img_contact{
    width: 50%;
    height: 100%;
    display: inline-block;
    float: left;
    background-position: center;
    background-size: cover;
}
#par_contact{
    display: table;
    height: 100%;
	width: 100%;
}
#par_contact p{
	font-size:14px;
}
.wp-image-2456{
	padding-top:5px;
}
#par_contact div{
    display: table-cell;
    vertical-align: middle;
}
#par_contact div table tr{
    border-bottom: 0;
}
.site-footer{
    margin-top: 0;
    border-top: 0;
}

/* css for single post */
.single-featured-image-header {
    width: 100%;
    height: 65vh;
    background-size: cover;
    background-position: center top;
    display: table;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
#post_title{
    color:#fff;
    text-align: center;
    font-size: 3vw;
    display: table-cell;
    vertical-align: middle;
    font-family: 'Roboto Slab', serif;
}

#full_img{
    width: 100%;
    height: 75vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.field{
    padding-top: 2.5vw;
    padding-bottom: 1.5vw;
}
.fieldCineforum{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    background: none !important;
    
}
.two_col{
    display: inline-block;
    width: 100%;
    font-size: 1.8vw;
    line-height: 0.7em;
}
.col_sx, .col_dx{
    width: 50%;
    float: left;
    display: inline-block;
    padding-top: 2vh;
    padding-bottom: 2vh;
    padding-right: 2vw;
    text-align: justify;
    height: 50vh;
}
.book_col_sx, .book_col_dx{
    width: 50%;
    float: left;
    display: inline-block;
    padding-top: 2vh;
    padding-bottom: 2vh;
    padding-right: 2vw;
    text-align: justify;
    height: 30vh;
}
.single{
    height:inherit;
}
.contact_book_single{
    padding-left: 0;
}

.img_sx{
    float: left;
    display: inline-block;
    width: 100%;
    float: left;
    display: inline-block;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.txt_dx{
    display: table;
    height: 100%;
}
.book_txt{
    height: 100%;
    display: inline-block;
    float: left;
    width: 50%;
}
#par{
    display: table-cell;
    vertical-align: middle;
}
.contact_book{
    display: table;
    height: 100%;
    padding-left: 15px;
}
.book_img, .book_img{
    height: 100%;
    width: 50%;
    background-size: cover;
    background-position: center;
    display: inline-block;
    float: left;
}
#row_txt_title{
    font-size: 2vw;
    text-align: justify;
}
#row_title{
    font-size: 0.85em;
    font-weight: 400;
    color: #111111;
    font-family: 'Roboto Slab', serif;
}
#row_txt{
    font-size: 14px;
    color: #666666;
    font-weight: 100;
	text-align: left;
}
.name{
        font-size: 0.70em;
        color: #111;  
    }
    .job{
       font-size: 0.5em;
        color: #666666; 
    }
    .contact{
        font-size: 0.5em;
        color: #0b3cff; 
    }
.pre-footer{
    width: 50%;
    display: inline-block;
    float: left;
    padding-left: 13vw;
    padding-right: 13vw;
    height: 50vh;
}
.pre-footer #txt_contact{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.post_contact{
  background-color: blue;
}
#post_form{
    background-color: #f1f1f1;
    font-size: 25px;
    line-height: 0.5em;
}
#mc4wp-form-1{
    display: table;
    height: 100%;
	/*margin-top: 33%;*/
	margin-top: 15%;
}
.mc4wp-form-fields{
    /*display: table-cell;*/
    vertical-align: middle;
}
#txt_file{
    width: 90%;
    padding-left: 15px;
	padding-top: 10px;
}
#button_download{
    width: 200px;
    border: 1px solid #0000ff;
    padding: 9px;
    text-align: center;
    color: #0000ff;
    float: right;
    padding-right: 15px;
}
#file{
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}

/* css archivio */

.page-header {
    padding-bottom: 2em;
    padding-top: 3em;
}

.page-header h1{
    font-size: 0.7em;
    font-weight: 600;
}

.acf-map {
	width: 100%;
	height: 55vh;
	margin-top: 50px;
}
#container_map{
	height:auto;
	margin-bottom:80px;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
/* css for archive news */
.archive_news_img{
    width: 35%;
    display: inline-block;
    float: left;
    /*height: 300px;*/
	height:100%;
    background-size: cover;
    background-position: center center;
    background-color: #181972;
    color: rgba(255, 255, 255, 0.5);
    text-align: center;
	line-height:1em;
    font-family: 'Roboto Slab', serif;    
}
.notizie .archive_news_img{
*height: 300px;	
}
.iniziale_archive{
	    font-size: 18em;
}
.archive_news_content{
    width: 65%;
    display: inline-block;
    float: left;
    /*height: 300px;*/
	height:auto;
    background-color: #fff;
}
.notizie .archive_news_content{
	min-height:100%;
}
.notizie .post-thumbnail{
	    margin-bottom: auto;
}
#cta_archive{
	color: #b20018;
    width: 140px;
    height: 52px;
    border: 2px solid #b20018;
    font-size: 14px;
    text-align: center;
    padding-top: 14px;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
}
.archive_news_txt #cta_archive{
	position:initial;
	bottom:unset;
}
.archive_ras_content{
    width: 80%;
    display: inline-block;
    float: left;
    /*height: 184px;*/
	height:auto;
    background-color: #fff;
}
.archive_news_onlydate {
    width: 20%;
    display: inline-block;
    /*height: 184px;*/
	height:100%;
    float: left;
    background-color: #b20018;
	color:#ffffff;
	text-align:center;
	font-size:18px;
	line-height:30px;
	padding-top:4%;
}
.archive_news_onlydate a{
	color:#ffffff;
}
.archive_rassegna_content{
    width: 100%;
    display: inline-block;
    float: left;
    height: 150px;
    background-color: #fff;
}
#top_button{
    height: 70px;
    min-width: 120px;
    position: absolute;
    cursor: pointer;
    top: 0;
    float: right;
    background-color: #181771;
    right: 210px;
    color: #fff;
    padding: 25px 6px 0 6px;
    margin: auto;
    text-align: center;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}
#top_button a{
    color:#fff;
}
.archive_news_txt{
    width: 95%;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 5%;
    padding-left: 5%;
    font-size: 18px;
    padding-right: 5%;
    /*height: 100%;*/
	height:auto;
}
.archive_rassegna_txt{
    padding: 5%;
    font-size: 18px;
}
.heder_archive{
    width: 100%;
    height: 60vh;
	padding-top: 70px;
	background-size: cover !important;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    margin-bottom: 50px;
    background-size: 111%;

}
.archive_title {
    width: 100%!important;
    text-align: center;
    display: table;
	padding-top:110px;
    height: 100%;
}
.archive_title h1,h1{
  /*  display: table-cell;*/
	display:block;
    vertical-align: middle;
    color: #fff;
    font-size: 3em;
	padding-top:20px;
    margin-bottom: 15px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
	letter-spacing: 0.05em;
    text-transform: inherit;

}
.parallax-template img {
	opacity: 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.site-footer .widget-area{
	padding-bottom:0;
}
#header_convegni{
    background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/convegni-e-seminari.jpg);
}
#header_news{
     background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/header_notizie.jpg);
}
#header_cineforum{
     background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/header_cineforum.jpg);
}
#header_spief{
     background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/spief.jpg);
}
#header_rs{
     background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/header_Rassegna_stampa.jpg);
	margin-bottom:90px;
}
#header_generic{
     background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/03/visual2.jpg);
}
#header_Russkiy{
	 background-image:url(http://www.conoscereeurasia.it/wp-content/uploads/2018/05/russk.jpg);
}
.news-title{
    padding-bottom: 3%;
    font-size: 1.4em;
}
.rassegna-title{
   font-size: 1.4em;
}
.rassegna-title a, .rassegna-title a:hover{
    color: #0000ff;
    text-decoration: none;
    box-shadow: none; 
	font-family: 'Roboto Slab', serif; 
	font-weight: 400;
}
.data-meta time{
    color: #908e8e;
    font-size: 0.6em;
}
.news-title a, .news-title a:hover{
    color: #0b3cff;
    text-decoration: none;
    box-shadow: none;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
}
.navigation.pagination {
    width: 100%;
}
.data-meta a, .data-meta a:hover{
    color: #0000ff;
    text-decoration: none;
    box-shadow: none;
}

.archive_news_txt p{
    font-size: 0.8em;
    text-align: justify;
    line-height: 2em;
}
.notizie{
    width: 100%;
    /*height: 350px;*/
	height:auto;
    display: flex;
}
.post{
    width: 100%;
    /*height: 210px;*/
	height:auto;
    display: flex;  
}
#post_title_out_img{
    margin: auto;
    max-width: 1000px;
    padding-left: 3em;
    padding-right: 3em;
    padding-top: 3em;
    margin-top: 70px;
}
#post_title_out_img div{
    font-size: 28px;
}
#post_title_out_img div span{
    font-size: 0.85em;
    font-weight: 400;
    color: #111111;
    font-family: 'Roboto Slab', serif;
}

#container_address{
    width: 30vw;
    background-color: #fff;
    position: absolute;
    z-index: 98;
    padding-left: 4vw;
    padding-right: 4vw;
    padding-top: 7vh;
    left: 3vw;
    margin-top: 6vh;
    font-size: 1.5vw;
}

#xs_img{
    max-width: 500px;
    margin: auto;
}

/* Style the tab */
.tab {
    overflow: hidden;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #eee;
}

/* Create an active/current tablink class */
.tab button.active {
    border-bottom: 3px solid #0000ff;
}
.tablinks{
    color: #444;
}
.active {
	display: block !important;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
    padding-top: 20px;
}
.container_tab{
    width: 100%;
	margin-bottom: 50px;
}

#row-file{
    height: 100px;
    background-color: #eee;
    display: table;
    width: 100%;
	margin-bottom: 10px;
}
#container_file{
    background-color: #eee;
    display: table;
    width: 100%;
	padding: 20px;
	margin-bottom:20px;
}

.img_premio_carousel{
    margin-top: 50px;
}
.img_premio_carousel .owl-item img{
	width: auto;
    max-height: 300px;
    margin: auto;
}
.img_premio_carousel.owl-theme .owl-nav.disabled + .owl-dots{
	margin-top:0;
}
.page:not(.home) #content {
    padding-bottom: 0;
}
#content_none{
    width: 100%;
    min-height: 58vh;
    display: table;
}
#par_none{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.category-convegni_seminari,.category-cineforum, .category-36,.category-41,.category-conferences_and-seminars{
   /* height: 350px;*/
	height:auto;
}

#date_event{
    height: 100%;
    width: 100%;
    display: table;
}
#date_cont{
    display: table-cell;
    vertical-align: middle;
    
}
#date_cont div{
    font-family: 'Roboto Slab', serif;
    height: 100px;
    width: 100px;
    background-color: #b20018;
    float: right;
    text-align: center;
    line-height: 20px;
    padding-top: 30px;
    padding-left: 0px;
    text-transform: capitalize;
    color: #fff;
}

#masthead .wrap {
    position: relative;
}
#row_url a{
    color: #00f;
    text-decoration: underline;
}
#post_gallery_title{
    padding-bottom: 35px;
}

#post_gallery_title span{
    font-size: 1.85em;
    font-weight: 400;
    color: #111111;
    font-family: 'Roboto Slab', serif;
}
.owl-stage{
    margin: auto;
}
#row_gallery{
    margin-bottom: 35px;
}
.social-navigation a {
    background-color: unset;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    height: 40px;
    margin: 0 0.3em 0.5em 0;
    text-align: center;
    width: 40px;
}
.site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
    -webkit-box-shadow: none; 
     box-shadow: none; 
     text-decoration: none; 
     -webkit-transition: none; 
     transition: none;
     transition: none; 
     transition: none; 
}
.social-navigation .icon {
	color:gray;
    height: 20px;
    top: 12px;
    width: 20px;
    vertical-align: top;
}
.social-navigation a:hover, .social-navigation a:focus {
    background-color: unset;
}
.site-footer .widget-area a:hover{
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.next.page-numbers {
    float: inherit;
}
.prev.page-numbers {
    float: inherit;
}
.prev.page-numbers, .next.page-numbers {
   background-color: unset;
    color: #adadad;
}
.page-numbers{
	box-shadow:none !important;
}
.prev.page-numbers:focus, .prev.page-numbers:hover, .next.page-numbers:focus, .next.page-numbers:hover {
    background-color: unset;
    color: #00f;
    border: 1px solid #00f;
}
.page-numbers.current {
    color: #00f;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
	border: 2px solid #00f;
}

.pagination a:not(.prev):not(.next):hover{
    color: #00f;
    box-shadow: none;
}
div#hp_visor_text {
    position: absolute;
    top: 8%;
    color: #fff;
    z-index: 9;
    width: 100%;
    text-align: center;
	padding: 10px;
}
.owl-dot.active{
	display:inline-block!important;
}

@media only screen and (max-width: 1024px) {
    #category_container {
    max-width: 70%;
    }
    .el_category {
    max-width: 25%;
    }
    #hp_attivita{
        font-size: 2.9vw;
    }
    .news_txt {
    width: 90%;
    }
    .news {
    font-size: 1.6vw;
}
    .caption{
    font-size: 2.9vw;
    width: 70%;
    }
    
    #row_txt_title {
    font-size: 2.8vw;
}
    .two_col {
    font-size: 3.0vw;
}
    #post_title {
    font-size: 4.8vw;
    }
    .pre-footer {
    width: 50%;
    padding-left: 10vw;
    padding-right: 10vw;
}
    #post_form {
    background-color: #fff;
    font-size: 23px;
    line-height: 0.5em;
}
    .archive_news_txt {
    font-size: 16px;
    }

}
@media only screen and (max-width: 768px) {
	.post{
	height:auto;
	}
	.wpml-ls-statics-footer {
    top: 7px;
    right: 65px;
    display:none;
	}
	.wpml-ls-legacy-list-horizontal a span {
    vertical-align: middle;
    font-size: 0.7555em;
	}
    #top_button{
        display: none;
    }
    #hp_attivita {
    font-size: 6vw;
}
    #category_txt {
    max-width: 100%;
    }
    #category_container {
    max-width: 80%;
}
    #hp_attivita{
        padding-top: 5vh;
    }
    #hp_news .owl-carousel {
    max-width: 100%;
    }
    .news_txt{
        height: inherit;
    }
    
    .site-navigation-fixed.navigation-top{
        top: 0;
    }
    #masthead {
    /*height: initial;*/
    }
    .owl-nav span {
    font-size: 4vw;
    }
    .owl-stage{
        margin: auto;
    }
    .central_image {
    height: 31vh;
    margin-top: 0;
    }
    .news {
    font-size: 2.6vw;
    }
    #hp_news .title_news{
        line-height: 20px;
    }
    #hp_news .par_news{
        line-height: 22px;
		font-size: 12px;
    }
    .title-section {
    margin-bottom: 4vh;
}
    #hp_news{
        font-size: 6vw;
    }
    
    #hp_form {
    max-width: 70vw;
    min-height: 36vh;
    font-size: 5.5vw;
    line-height: 0.5em;
    padding-top: 3vh;
}
    #txt_contact {
    width: 100%;
    font-size: 2.5vw;
    }
    .hp_contact{
        height: 70vh;
    }
    #img_contact{
       width: 100%;
    }
	.alignleft {
		float:left !important;
		margin-right:1.5em !important;
	}
    .social-navigation ul {
    float: left;
}
    #menu-footer li{
        padding-left: 0;
    }
    #nav_menu-2 {
    float: left;
}
    footer{
        font-size: 3.5vw;
    }
	.site-footer .widget-area{
		padding:0px !important;
	}
    .social-navigation .icon {
        top: 7px;
    }
    .social-navigation a{
        width: 30px;
        height: 30px;
    }
    .social-navigation{
        margin-bottom: 10px;
    }
    .caption {
    font-size: 5.0vw;
    width: 75%;
}
    .book_col_sx, .book_col_dx {
    width: 100%;
    }
    .book_col_sx, .book_col_dx{
        height: 35vw;
    }
    .two_col {
    font-size: 5.2vw;
}
    .single{
        height: inherit;
    }
    #row_txt_title {
    font-size: 5vw;
}
    .single-featured-image-header {
    height: 35vh;
    }
    #post_title {
    font-size: 4.5vw;
    }
    .pre-footer {
    width: 100%;
    float: left;
    margin-top: 0;
    height: 50vh;
    }
    
    #post_form {
        font-size: 4.5vw;
    }
    
    .acf-map {
        margin-top:0;
    }
    #container_address {
    width: 100%;
    height: 18vh;
    position: inherit;
    font-size: 3.0vw;
}
    .archive_news_img {
    width: 100%;
    display:block;
    height: 200px;
    margin-bottom: 0;
    }
	.iniziale_archive{
		font-size:13em;
	}
    .archive_news_content,.archive_ras_content  {
    width: 100%;
    display:block;
	/*min-height:330px;*/
	height:auto;
    margin-bottom: 6%;
    }
	#cta_archive{
		position: initial;
	}
	.archive_ras_content  {
		min-height:100px;
	}
	.archive_news_onlydate{
		width: 70px;
    	height: 60px;
    	margin: 0;
    	min-height: 3px;
    	padding-top: 14px;
    	font-size: 12px;
    	line-height: 16px;
	}

    .notizie {
    width: 100%;
    min-height: 500px;
    display: block;
    }
    
    .archive_news_txt {
    font-size: 16px;
    }
    
    .archive_rassegna_txt {
        font-size: 13px;
    }
    
    .menu li a {
        font-size: 1.0em;
    }
    .main-navigation ul ul.toggled-on {
    margin-top: 26px;
    margin-left: -49px;
    padding-bottom: 20px;
    padding-top: 10px;
    position: initial;
    margin-top: 40px;
    width: 90% !important;
    }
    .js .main-navigation.toggled-on > div > ul{
        width: 100%;
    }
    
    .main-navigation ul ul a{
        font-size: 1em;
    }
    .category-convegni_seminari,.category-36,.category-41{
    width: 100%;
    min-height: 500px;
    display: block;
    }
    .main-navigation li {
    border-bottom: none;
    }
    #txt_file {
    width: 100%;
    display: inline-flex;
    vertical-align: middle;
    }
    #txt_file span{
        font-size: 12px;
    }
    #file {
    display: inline-flex;
    vertical-align: middle;
    margin: auto;
    width: 100%;
	margin-bottom: 10px;
    }
    #file a{
    margin:auto;
	margin-top: 15px;
    }
    #button_download {
    font-size: 10px;
    }
    .single-featured-image-header{
    background-size: 223%;
    margin-top: 70px;
    top: 70px;
    height: 30vh;
    }
    .heder_archive {
    background-size: 223%;
    margin-top: 0px;
    top: 70px;
    height: 50vh;
    }
    .archive_title h1 {
    font-size: 1.0em;
    }
    .news-title {
        font-size: 1.1em;
    }
    .tab button {
    padding: 11px 0px;
    font-size: 16px;
    display: block;
    float: none;
	margin-top: 15px;
    }
    .tabcontent div{
      /*font-size: 0.65em;*/
      text-align: justify;
    }
    input + input[type="submit"] {
    padding: 1.2em 1em;
    border-radius: 0;
    background-color: #ce1332;
    font-size: 0.6em;
}
	#post_title_out_img div {
    font-size: 22px;
}
	.menu-main-container .menu li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0px;
    font-family: 'Roboto Slab', serif;
	
}
	#menufooter {
	padding-left: 1.695em;
}
	.topsocialmenu {
	width: 100% !important;
    margin-top: 20px !important;
    margin-bottom: 80px !important;
}
    .topsocialmenu li:first-child {
	margin-left:-10px
}
.archive_title h1, h1 {
	font-size: 1.5em !important;
}
.menu-main-container .menu li a:hover, .menu-top-main-ru-container .menu li a:hover, .menu-main_en-         container .menu li a:hover {
    border-bottom: none !important;
	margin-bottom: 0px !important;
}
.menu-social-container{
	float: left !important;
    margin-left: -10px;

}
.wrap.white section {
    padding: 0px;
}
.wrap.white {
	padding:0px;
}
.tab {
    text-align: -webkit-center;
}
	
/*#txt_file {
    padding-left: 0px;
}*/
#row-file {
    padding: 15px;
}
.more_news a {
	font-size: 12px;
}
}


@media only screen and (max-width: 500px) {
.wpml-ls-statics-footer {
    top: 11px;
    right: 59px;
}
.menu-main-container .menu li a, .menu-top-main-ru-container .menu li a, .menu-main_en-container .menu li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0px;
    font-family: 'Roboto Slab', serif;
	
}
	
.widget-title {
		margin-top:20px;
	}

.js .main-navigation.toggled-on > div > ul {
    display: inline-block;
    /*width: 80%;*/
    margin: auto;
    height: auto;
    top: 25vh;
}
	
#menufooter {
	
    margin-top:50px !important;
	padding-left: 1.695em;
}
	
#row_txt p {
	font-size: 14px;	
}

#category_txt p {
	font-size: 14px;	
}

.txt_form span {
    font-size: 14px;
	line-height: 1.5;
}
#hp_news .date{
    font-size: 10px;
    color: #888888;
}
.nav-links {
    margin-top: 45px;
	display: block;
}
#container_map {
    height: auto;
    margin-bottom: 0px;
}
.mc4wp-response {
	font-size: 12px !important;
    padding: 10px !important;
    padding-bottom: 1px !important;
    margin-bottom: 10px;
}
td img {
    margin-bottom: 40px;	
}
.two_col {
    line-height: 0.9em;
}
.name {
    font-size: 14px;
}
.job {
	font-size: 12px;
}
.contact {
    font-size: 12px;	
}
#category_container img {
	height: 50px;
    width: auto;
    }
}

/*modifiche Daniele*/
    .menu-social-container{
		float: right;
        display: inline-block;
        vertical-align: baseline;
    }

    .topsocialmenu {
		display: inline-block;
        width:auto;
		position: inherit;
        bottom: 0;
        margin-top: -10px;
        }

    .topsocialmenu span {
	    color: white;
        font-size: 12px;
        margin-right: 30px;
        float: left;
        display: inline-block;
        margin-top: 15px;
    }
	   
    .topsocialmenu .icon {
        top: 7px;
        color:white;
        height: 20px;
        top: 12px;
        width: 20px;
        vertical-align: top;
    }

    .topsocialmenu a{
        width: 30px;
        height: 30px;
        background-color: unset;
        -webkit-border-radius: 0;
        border-radius: 0;
        color: #fff;
        display: inline-block;
        height: 40px;
        margin: 0 0.3em 0.5em 0;
        text-align: center;
    }


    .topsocialmenu{
        margin-bottom: 10px;
    }

    .topsocialmenu ul {
	   list-style:none;
    }
    
    .topsocialmenu il {
		display:inline;
    }
    .topsocialmenu li:first-child {
	margin-left:-10px
    }

    .topsocialmenu a:hover, .topsocialmenu a:focus {
       background-color: unset;
    }

    #menufooter {
		margin-top:140px;
		align-items: baseline;
    }
    #menufooter a {
	   margin-right:20px;
	   font-size: 12px;
	   color: white;
    }
    #myFilter a {
	    color: black;
        font-family: 'Roboto Slab', serif;
        font-weight: 400;
        text-transform: uppercase;
        padding-bottom: 10px;
        /*border-bottom: 3px solid #00f;*/
        position: relative;
		margin-left: 30px;
    }
    #myFilter a:first-child {
	    margin-left: 0px;
    } 
    #myFilter a:active, #myFilter a:hover {
	    border-bottom: 3px solid #00f;
    } 
    .menu-main-container .menu li a:hover, .menu-top-main-ru-container .menu li a:hover, .menu-main_en-         container .menu li a:hover {
		border-bottom: 3px solid  rgba(255, 255, 255, 0.7);
		margin-bottom: -3px;
    }
    .sub-menu li a:hover {
		border-bottom: none !important;
		margin-bottom: 0px !important;
		
    }
    .mc4wp-response {
    font-size: 16px;
    line-height: 18px;
    color: #b20119;
    font-weight: 400;
    font-family: 'Roboto Slab', serif;
    /*background-color: #f1f1f1;*/
    padding: 20px;
	text-align:center;
	margin-bottom: 20px;
    }
    #category_container img {
	height: 60px;
    width: auto;
    }


.single-post > #page > .site-content-contain > #content > .wrap  {
	background-color:#ffffff !important;
	margin: 20px auto;
	padding-bottom:40px;
}
li{
	margin-bottom: 10px;
}
/*
.owl-item {
    width: auto !important;
}*/